RUNCON(1)

BEZEICHNUNG
runcon - Befehl mit dem angegebenen Sicherheitskontext ausführen

ÜBERSICHT
runcon KONTEXT BEFEHL [args]
runcon [ -c ] [-u ANWENDER] [-r ROLLE] [-t TYP] [-l BEREICH] BEFEHL [args]

BESCHREIBUNG
BEFEHL mit vollständig angegebenem KONTEXT oder mit aktuellem oder gewandeltem Sicherheitskontext ausführen, der durch eine oder mehrere Angaben von STUFE, ROLLE, TYP und ANWENDER geändert wurde.

Falls weder -c, -t, -u, -r noch -l angegeben ist, wird das erste Argument als vollständiger Kontext benutzt. Jegliche zusätzlichen Argumente nach BEFEHL werden als Argumente des Befehls interpretiert.

Beachten Sie, dass wahrscheinlich nur vorsichtig ausgewählte Kontexte erfolgreich ausgeführt werden können.

Run a program in a different SELinux security context. With neither CONTEXT nor COMMAND, print the current security context.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

KONTEXT
    vollständiger Sicherheitskontext

-c, --compute
    Prozessübergangskontext vor der Änderung berechnen

-t, --type=TYP
    Typ (für die selbe Rolle wie übergeordnetes Element)

-u, --user=ANWENDER
    Anwenderidentität

-r, --role=ROLLE
    Rolle

-l, --range=BEREICH
    Stufenbereich

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report runcon translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von Russell Coker.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für runcon wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und runcon auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'runcon invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.